digikam (4:8.5.0-1b~c71b67b6~1) bookworm; urgency=medium

  * Non-maintainer upload.
  * OBS home:c71b67b6 Rebuild/Re-Packaging.

 -- c71b67b6 <c71b67b6@gmail.com>  Sun, 01 Dec 2024 15:23:36 +0000

digikam (4:8.3.0-2) unstable; urgency=medium

  [ Steve Robbins ]
  * [f118450] Revise patch 0002.

 -- Steve M. Robbins <smr@debian.org>  Sat, 30 Mar 2024 00:33:58 -0500

digikam (4:8.3.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [969818c] fix watch file
  * [f2c886e] New upstream version 8.3.0
  * [eb50a9d] rebase patches
  * [e935400] Update build-dep pkg-config => pkgconf
  * [0673c58] fix override
  * [4309f18] Add patch for desktop file.
  * [ecdcb13] fix override

 -- Steve M. Robbins <smr@debian.org>  Tue, 19 Mar 2024 23:07:53 -0500

digikam (4:8.1.0-3) unstable; urgency=medium

  [ Steve Robbins ]
  * [93e61c0] Fix GPUMemCopy's use of SSE.

 -- Steve M. Robbins <smr@debian.org>  Thu, 17 Aug 2023 21:50:01 -0500

digikam (4:8.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * [81bbd80] Stop using qtwebengine5-dev on mipsel
  * [6a31f7a] Drop the unused libkf5mediawiki-dev build dependency
  * [d1785cc] Update lintian overrides
  * [fb6e052] Drop the no-op dh_clean override
  * [8bc3eab] Switch dh addon and buildsystem from kde to kf5
  * [0f7d0df] Drop the old and unused ${digikam:Conflicts} substvar
  * [3f81830] Remove inactive Uploaders

 -- Pino Toscano <pino@debian.org>  Sat, 22 Jul 2023 07:27:14 +0200

digikam (4:8.1.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [7319a55] New upstream version 8.1.0
  * [972063e] Rebase patches
  * [6b86831] update override for libraw
  * [edff063] Enable media player.  Closes: #1004769.

 -- Steve M. Robbins <smr@debian.org>  Fri, 14 Jul 2023 10:01:54 -0500

digikam (4:8.0.0-3) unstable; urgency=medium

  [ Steve Robbins ]
  * [c6f1329] Fix build without mediaplayer.

 -- Steve M. Robbins <smr@debian.org>  Thu, 06 Jul 2023 23:24:32 -0500

digikam (4:8.0.0-2) unstable; urgency=medium

  [ Steve Robbins ]
  * [a8c865a] Add libksanecore-dev dep
  * [e861f33] Disable mediaplayer for upload to unstable.
  * New upstream version.  Closes: #1036738.
    Builds with GCC-13.  Closes: #1037621.
    User able to disable downloading face detection data. Closes: #1028507.

 -- Steve M. Robbins <smr@debian.org>  Thu, 06 Jul 2023 21:20:25 -0500

digikam (4:8.0.0-1) experimental; urgency=medium

  * New upstream version (bug #1036738).
    - Video is enabled again, but it is extremely buggy;
      will often crash digikam.  This is why the upload is to experimental.
    - Because this is only in experimental, bugs addressed are not closed.
  * Now allows user to disable downloading face detection data (bug #1028507).
  * [762413e] Enable media player (bug #1004769).
  * [dddd181] Remove icons for test program "avplayer"
  * [29f967b] Update dependencies.  Disable testing in cmake to avoid
    downloading test data during build.

 -- Steve M. Robbins <smr@debian.org>  Sat, 01 Jul 2023 15:34:14 -0500

digikam (4:7.9.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [66f5f14] Trim trailing whitespace.
  * [b7197e6] Fix day-of-week for changelog entries 0.5.1-1, 0.5.0-1.

  [ Steve Robbins ]
  * [312f1c1] Add upstream patch for better spash screen handling.

 -- Steve M. Robbins <smr@debian.org>  Sun, 30 Apr 2023 22:03:02 -0500

digikam (4:7.9.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [3e085d9] New upstream version 7.9.0.  Closes: #1024960.
  * [9da7704] re-base patches
  * [3d7c5fe] Update uploaders.
  * [376676f] update overrides

 -- Steve M. Robbins <smr@debian.org>  Thu, 08 Dec 2022 22:40:39 -0600

digikam (4:7.7.0-3) unstable; urgency=medium

  [ Steve Robbins ]
  * [e9f9310] Remove qtav dependency (only required when ENABLE_MEDIAPLAYER is ON)
    but mediaplayer was disabled in 7.7.0-1.

 -- Steve M. Robbins <smr@debian.org>  Sun, 21 Aug 2022 10:19:05 -0500

digikam (4:7.7.0-2) unstable; urgency=medium

  [ Steve Robbins ]
  * [e289692] Add libheif-dev to build-depends to fix loading of .heic images.  
    Closes: #1014648.
  * [f3e9ed2] Add notice in NEWS.Debian describing work-around for some database 
    upgrade failure modes.  Closes: #1007220

 -- Steve M. Robbins <smr@debian.org>  Mon, 11 Jul 2022 19:40:00 -0500

digikam (4:7.7.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [d4b3120] New upstream version 7.7.0
  * [321609d] rebase patches
  * [07a2421] Disable mediaplayer until either Debian reintroduces ffmpeg v4 
    or upstream completes the transition to v5.  Despite claims in Debian bug 
    reports, upstream does not work with v5 
    -- see https://mail.kde.org/pipermail/digikam-users/2022-July/033796.html

 -- Steve M. Robbins <smr@debian.org>  Sun, 03 Jul 2022 23:29:18 -0500

digikam (4:7.6.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [d6f0cad] New upstream version 7.6.0

 -- Steve M. Robbins <smr@debian.org>  Sat, 02 Apr 2022 19:19:15 -0500

digikam (4:7.5.0-5) unstable; urgency=medium

  [ Steve Robbins ]
  * [02f389b] Add more linking to -latomic.

 -- Steve M. Robbins <smr@debian.org>  Sun, 27 Feb 2022 12:52:16 -0600

digikam (4:7.5.0-4) unstable; urgency=medium

  [ Steve Robbins ]
  * [6b4cd4b] Link digikamcore lib with -latomic.

 -- Steve M. Robbins <smr@debian.org>  Sun, 27 Feb 2022 04:02:00 -0600

digikam (4:7.5.0-3) unstable; urgency=medium

  [ Steve Robbins ]
  * [098bb92] link with -latomic, required for at least mipsel
  * [e249efb] build without disabling vkontakte logging
  * [ec8bfc0] Remove unused patches
  * [348095f] Conditionally enable QWEBENGINE based on qtwebengine5-dev built-architectures

 -- Steve M. Robbins <smr@debian.org>  Mon, 21 Feb 2022 15:54:59 -0600

digikam (4:7.5.0-2) unstable; urgency=medium

  [ Steve Robbins ]
  * [a192fb9] Suggest breeze-icon-theme -- useful when not using a desktop
    environment. Closes: #845479
  * Sources include Norbert's August 2021 changes, inadvertently omitted
    from 7.5.0-1.

 -- Steve M. Robbins <smr@debian.org>  Sun, 20 Feb 2022 13:25:16 -0600

digikam (4:7.5.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [a07cf51] New upstream version 7.5.0

 -- Steve M. Robbins <smr@debian.org>  Sat, 19 Feb 2022 13:16:32 -0600

digikam (4:7.3.0-1) UNRELEASED; urgency=medium

  [ Steve Robbins ]
  * [3980547] New upstream version 7.3.0

  [ Norbert Preining ]
  * Update build-deps.
  * Update lintian overrides.
  * Update patches, prepare for Gears 21.12.
  * Explicitely activate akonadi support.
  * Bump standards version, no changes necessary.
  * Add myself to uploaders.

 -- Steve M. Robbins <smr@debian.org>  Wed, 25 Aug 2021 23:11:27 -0500

digikam (4:7.1.0-2) unstable; urgency=medium

  [ Steve Robbins ]
  * [05f5ebe] Add build-dep for libavdevice-dev to get working video support.
    Closes: #974889, #977297

 -- Steve M. Robbins <smr@debian.org>  Wed, 06 Jan 2021 20:35:40 -0600

digikam (4:7.1.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [2090afd] New upstream version 7.1.0.  Closes: #968494, #973656, #972612.
  * New upstream reported that following bugs are fixed: #721826, #731619.
  * [a5263e7] Refresh overrides.

 -- Steve M. Robbins <smr@debian.org>  Sun, 08 Nov 2020 23:16:09 -0600

digikam (4:7.0.0-1) experimental; urgency=medium

  [ Steve Robbins ]
  * [74b256e] New upstream version 7.0.0

 -- Steve M. Robbins <smr@debian.org>  Mon, 17 Aug 2020 21:56:17 -0500

digikam (4:7.0.0~beta2+dfsg-1) experimental; urgency=medium

  [ Steve Robbins ]
  * New upstream version 7.0.0-beta2

 -- Steve M. Robbins <smr@debian.org>  Mon, 17 Feb 2020 22:33:04 -0600

digikam (4:6.4.0+dfsg-3) unstable; urgency=medium

  [ Steve Robbins ]
  * Build-dep on all FFmpeg libraries to enable media player support.

 -- Steve M. Robbins <smr@debian.org>  Tue, 11 Feb 2020 00:48:08 -0600

digikam (4:6.4.0+dfsg-2) unstable; urgency=medium

  [ Frédéric Bonnard ]
  * Fix FTBFS on ppc64el with opencv 4.  Closes: #950731.

 -- Steve M. Robbins <smr@debian.org>  Wed, 05 Feb 2020 23:11:57 -0600

digikam (4:6.4.0+dfsg-1) unstable; urgency=medium

  [ Steve Robbins ]
  * New upstream version 6.4.0
    - repacked to remove minified javascript and project/bundles.
  * Retroactive NEWS item about QtAV support
  * Remove kipi -- support removed upstream
  * Update to debhelper compat=12; remove dh --parallel as it is now default.
  * Build with libx265-dev
  * Don't build digikam-doc; upstream sources no longer contain docs.

 -- Steve M. Robbins <smr@debian.org>  Sun, 02 Feb 2020 21:13:33 -0600

digikam (4:6.2.0-1) unstable; urgency=medium

  [ Steven Robbins ]
  * [8ec8059] Fix debian/watch; add signature validation
  * [ab3b314] New upstream version 6.2.0
  * [e59ff14] rebase patches

 -- Steve M. Robbins <smr@debian.org>  Sun, 01 Sep 2019 02:05:59 -0500

digikam (4:5.9.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Steve M. Robbins ]

 -- Steve M. Robbins <smr@debian.org>  Wed, 21 Nov 2018 21:11:07 -0600

digikam (4:5.9.0-1) unstable; urgency=medium

  * New upstream.
    - builds with kdepim 17.12.  Closes: #893515.
    - database migration fixed.  Closes: #677234.

  * Build-dep changes: add libkf5doctools-dev (#893515).

  * digikam-doc: change dependency to khelpcenter.  Closes: #886534.

 -- Steve M. Robbins <smr@debian.org>  Sun, 15 Apr 2018 20:46:17 -0500

digikam (4:5.7.0-3) UNRELEASED; urgency=medium

  * patches/flickruploadlimits.patch: New.  Raise flickr upload size limit
    to that of videos.  Closes: #874675.

 -- Steve M. Robbins <smr@debian.org>  Sat, 30 Dec 2017 11:59:06 -0600

digikam (4:5.7.0-2) experimental; urgency=medium

  * Build with qtav, for video playback functionality.

 -- Steve M. Robbins <smr@debian.org>  Mon, 13 Nov 2017 20:45:48 -0600

digikam (4:5.7.0-1) experimental; urgency=medium

  * New upstream.
  * patches/cmake-v9-fix.patch: Remove.  Applied upstream.

 -- Steve M. Robbins <smr@debian.org>  Sun, 01 Oct 2017 21:25:27 -0500

digikam (4:5.6.0-1) unstable; urgency=medium

  * kipi-plugins: Change konqueror from Recommends to Suggested.  Closes:
    #792163

  * patches/cmake-v9-fix.patch: New.  Upstream patch required to build
    using CMake 3.9.

 -- Steve M. Robbins <smr@debian.org>  Sun, 01 Oct 2017 13:44:18 -0500

digikam (4:5.3.0-1) unstable; urgency=medium

  * New upstream.  Closes: #844126.
  - fixes encoded collection paths after upgrade from digikam v4.x.
    Closes: #834655.
  * digikam: add Depends on kipi-plugins.  Closes: #842112.
  * showfoto: strengthen dep on kipi-plugins from Recommends to Depends.
  * Build with ENABLE_KFILEMETADATASUPPORT=ON.
  * Build-Conflicts with libboost1.62-dev (<< 1.62.0+dfsg-4) because we
    need the degree-for-reverse_graph bug fix that is present in rev -4.

 -- Steve M. Robbins <smr@debian.org>  Sun, 13 Nov 2016 03:39:25 -0600

digikam (4:5.2.0-3) unstable; urgency=medium

  * Add build-dep on gphoto2.  Closes: #842094.
  * Build with -DENABLE_MEDIAPLAYER=ON.  Closes: #834131.
  * Build with -DENABLE_APPSTYLES=ON.  Closes: #842567.

 -- Steve M. Robbins <smr@debian.org>  Tue, 01 Nov 2016 01:06:53 -0500

digikam (4:5.2.0-2) unstable; urgency=medium

  * Add missing dependency for libqt5sql5-mysql.  Closes: #834365.
  * Rebuild will update libmarblewidget-qt5 dependency.  Closes: #840841,
    #841751.

 -- Steve M. Robbins <smr@debian.org>  Sun, 23 Oct 2016 11:39:28 -0500

digikam (4:5.2.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Remove the alternative mplayerthumbs recommend, since it is dead and
    scheduled for removal from Debian.

  [ Steve Robbins ]
  * New upstream release (Closes: #838886).  Thanks to Norbert Preining
    for the patch.
  * patches/cmake-fix-doc-translated.patch: Remove; doc-translated no
    longer contains content.
  * patches/upstream-gcc6-fix.patch: Remove; applied upstream.

 -- Steve M. Robbins <smr@debian.org>  Mon, 26 Sep 2016 00:08:15 -0500

digikam (4:5.1.0-2) unstable; urgency=medium

  * Team upload.
  * Replace the libgusb-dev build dependency with libusb-1.0-0-dev (but only
    for Linux).
  * Remove myself from Uploaders.
  * Switch from the specific libboost-graph1.60-dev to the default
    libboost-graph-dev. (Closes: #834175)
  * Enable again support for address book, adding the libkf5akonadicontact-dev
    build dependency.
  * Update watch file, letting it follow only stable versions.
  * Fix typo in copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 13 Aug 2016 22:56:45 +0200

digikam (4:5.1.0-1) unstable; urgency=medium

  * New release.  Closes: #803456.
    - Add NEWS.Debian to describe configuration migration.
  * Update patches.
    - cmake-disable-doc-translated-showfoto.patch: Remove.
    - upstream-gcc6-fix.patch: New.  GCC 6.1/32bit fix from upstream git.
    - cmake-fix-doc-translated.patch: New.  Fix generation of translated docs.

 -- Steve M. Robbins <smr@debian.org>  Thu, 11 Aug 2016 00:42:31 -0500

digikam (4:5.0.0-1) experimental; urgency=medium

  * Staging the 5.0.0 release.
    - Updated all build-depends.
    - Remove obsolete cmake flags DIGIKAMSC_COMPILE_LIBKFACE, ENABLE_LCMS2,
      KDE4_BUILD_TESTS.

  * Update patches.
    - doc-linkage.patch:
    - sendimages-icedove.diff: Remove.  Patched file no longer
      in sources.
    - mysql-global-conf.patch:
    - upstream_fix-compilation-with-Lensfun-0.3.2.patch: Remove.
      Applied upstream.
    - cmake-disable-jasper.patch: New.  Disable build-time probe
      for Jasper libraries.

 -- Steve M. Robbins <smr@debian.org>  Sun, 10 Jul 2016 11:04:43 -0500

digikam (4:4.14.0-4) unstable; urgency=medium

  * Switch build-dep from libusb-dev to libusb-1.0-0-dev.
    Closes: #810406.

  * Update mysql dependency to use virtual-mysql-server-core.  Closes:
    #815746.

  [ Pino Toscano ]
  * Backport upstream commit 0f159981176faa6da701f112bfe557b79804d468 to fix
    build with lensfun >= 0.3.2; patch
    upstream_fix-compilation-with-Lensfun-0.3.2.patch.
  * Drop menu files and their pixmaps, since digikam and showfoto already
    provide .desktop files.

 -- Steve M. Robbins <smr@debian.org>  Mon, 21 Mar 2016 01:25:54 -0500

digikam (4:4.14.0-3) unstable; urgency=medium

  * Fix override_dh_install rule so it functions for binary-indep.
  * patches/doc-linkage.patch: New. Fix links in user manual.  Closes: #749684.

 -- Steve M. Robbins <smr@debian.org>  Mon, 04 Jan 2016 22:30:41 -0600

digikam (4:4.14.0-2) unstable; urgency=medium

  * Restore kface support:
    - Add libkface 15.08.3 sources as digikam_4.14.0.orig-libkface15083.tar.xz
    - Create symlink extra/libkface; build using DIGIKAMSC_COMPILE_LIBKFACE=ON

  * patches/mysql-global-conf.patch: New.  Change mysql option table_cache
    to table_open_cache.  Closes: #808729.

 -- Steve M. Robbins <smr@debian.org>  Sun, 03 Jan 2016 17:47:55 -0600

digikam (4:4.14.0-1) unstable; urgency=medium

  * New upstream release 4.14.0.  (Closes: #777110, #795956)
    - fixes build/install failures (Closes: #807564, #802966, #799546, #800362)
    - currently missing support for features whose library has been split
      out of previous digikam source releases; e.g. libkface, libkgeomap,
      and some others.
  * Bump Standards-Version to 3.9.6, no changes required.

 -- Steve M. Robbins <smr@debian.org>  Sun, 20 Dec 2015 11:35:18 -0600

digikam (4:4.12.0-1~) UNRELEASED; urgency=medium

  [ Mark Purcell ]
  * New upstream release
    - Fixes "new upstream release 4.7.0" (Closes: #777110)
  * Ack NMU - Thanks jmv

  [ Maximiliano Curia ]
  * New upstream release (4.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 05 Aug 2015 15:48:48 +0200

digikam (4:4.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add versioned Breaks/Replaces on digikam-doc, that fixes the Squeeze to
    Wheezy upgrade. (Closes: #767570)

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Sat, 15 Nov 2014 12:15:00 +0000

digikam (4:4.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #764920)
  * Drop upstream_Restore-the-lowercase-path-to-opencv-shared-data.patch,
    backported.
  * Backport upstream commit f6945f23e0ed1e11f26e2c7e62b02baa8cfa640e to fix
    build with libkexiv2 4.14.x; patch
    upstream_fix-libkexiv2-version-for-AltLangStrEdit-textEdit.patch.

 -- Pino Toscano <pino@debian.org>  Tue, 14 Oct 2014 22:57:30 +0200

digikam (4:4.3.0-2) unstable; urgency=medium

  * Change section of digikam-private-libs from graphics to libs.
  * Remove the gallery suggest from kipi-plugins, since it does not exist in
    Debian nor seem used.
  * Backport upstream commit 4433a5ba8386641088fe0d606f8b18fd0e87e973 (from
    libkface) to fix the loading of OpenCV Haar Cascade XML files; patch
    upstream_Restore-the-lowercase-path-to-opencv-shared-data.patch.
    (Closes: #763089)
  * Remove Achim Bohnet from Uploaders, since he has not done any work on
    digikam in more than 6 years. Thanks for your past work!
  * Add myself to Uploaders.

 -- Pino Toscano <pino@debian.org>  Wed, 01 Oct 2014 20:32:24 +0200

digikam (4:4.3.0-1) unstable; urgency=low

  * Team upload.

  [ Mark Purcell ]
  * New upstream release 4.2.0: (Closes: #761376)
    - fixes upload to Flick (Closes: #753777)

  [ Pino Toscano ]
  * New upstream release 4.3.0.
  * Update the build dependencies for the Nepomuk -> Baloo switch:
    - remove nepomuk-core-dev and shared-desktop-ontologies
    - add baloo-dev, and libkfilemetadata-dev because of #762240
  * Update install files.
  * Change section of most of the binaries from kde to graphics.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Sep 2014 18:26:53 +0200

digikam (4:4.1.0-1) unstable; urgency=low

  * New upstream release
  * Update Build-Depends: libopencv-dev (>= 2.4.9)
  * Update Vcs-Svn

 -- Mark Purcell <msp@debian.org>  Sat, 12 Jul 2014 13:58:12 +1000

digikam (4:4.0.0-1) unstable; urgency=low

  * New upstream release
    - Fixes "[transition blocker] Digikam FTBFS with" (Closes: #746228)
    - Fixes "facebook plugin: caption" (Closes: #564574)
  * Refresh debian/patches/
  * Drop doc-translations-installation.diff - incorporated upstream
  * Support kde/4.12 transition Build-Depends: libkdcraw-dev (>= 4:4.12)
  * debian/control Section: kde - fix override disparities

 -- Mark Purcell <msp@debian.org>  Wed, 14 May 2014 19:20:17 +1000

digikam (4:4.0.0~beta4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix installation of the translated documentations; patch
    doc-translations-installation.diff.
  * Update debian/digikam-doc.install for all the translated documentations.

 -- Pino Toscano <pino@debian.org>  Mon, 31 Mar 2014 20:01:03 +0200

digikam (4:4.0.0~beta3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Use the haar cascades XML files provided by OpenCV:
    - remove the versions provided by libkface
    - make digikam-data depend on opencv-data
  * Switch the libgphoto2-2-dev build dependency to libgphoto2-dev.
    (Closes: #739349)
  * Fix Vcs-Svn header.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Mar 2014 09:56:58 +0100

digikam (4:4.0.0~beta2-1) experimental; urgency=medium

  [ Mark Purcell ]
  * New upstream release
    - Drop changeset_rc53994f0dbeea49a04aeec9298753a954cff427f.diff

  [ Pino Toscano ]
  * Adjust/improve the build dependencies:
    - set libusb-dev for all the OSes except kfreebsd (where libusb2-dev
      is used), as this is what digikam looks for
    - add nepomuk-core-dev
  * Since kipi-plugins uses libraries shipped in digikam-private-libs, make
    this dependency strict.
  * Move the debian/*.manpage files as debian/man/*.1, and adjust the
    debian/*.manpages accordingly.
  * Install also the NEWS file for kipi-plugins.
  * Drop -Xmultithread -XREADME.MACOSX from the dh_install arguments, as such
    files do not exist anymore or are not shipped.
  * Slightly improve the way devel .so symlinks are removed.
  * Bump Standards-Version to 3.9.5, no changes required.
  * Change the section of digikam-private-libs to libs.
  * Update the digikam and showfoto xpm icons according to the current hicolor
    icons.

 -- Mark Purcell <msp@debian.org>  Sat, 18 Jan 2014 09:28:43 +1100

digikam (4:4.0.0~beta1-1) experimental; urgency=low

  * New upstream release
  * quilt refresh sendimages-icedove.diff
  * Pull upstream changeset_rc53994f0dbeea49a04aeec9298753a954cff427f.diff

 -- Mark Purcell <msp@debian.org>  Sun, 15 Dec 2013 22:15:27 +1100

digikam (4:3.5.0-3) unstable; urgency=low

  * Update Build-Depends: for libusb2-dev [kfreebsd-any]

 -- Mark Purcell <msp@debian.org>  Sat, 09 Nov 2013 16:52:11 +1100

digikam (4:3.5.0-2) unstable; urgency=low

  [ Pino Toscano ]
  * Adjust/improve the build dependencies:
    - bump libopencv-dev to >= 2.4.5
    - bump libeigen3-dev to >= 3.1.2
    - add libusb-dev
    - switch from libtiff4-dev to libtiff-dev
    - comment out libsane-dev and libexiv2-dev, needed only when using the
      embedded kdegraphics libs
    - remove duplicate libgphoto2-2-dev and libtiff-dev
  * Bump Standards-Version to 3.9.4, no changes required.
  * Do not pass -Xusr/lib/kde4/ to dh_shlibdeps, as this skips the dependency
    calculation of plugins. (Closes: #721107)

  [ Mark Purcell ]
  * Fix "non-existent package minidnla (typo)" update debian/control (Closes: #727814)

 -- Mark Purcell <msp@debian.org>  Sat, 09 Nov 2013 11:09:18 +1100

digikam (4:3.5.0-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 12 Oct 2013 10:38:32 +1100

digikam (4:3.4.0-1) unstable; urgency=low

  * New upstream release
    - Fixes "[digikam] New upstream version 3.4.0" (Closes: #720894)

  [ Pino Toscano ]
  * Fix Vcs-Svn header.

  [ Mark Purcell ]
  * Update debian/watch to include kde/unstable
  * Update kipi-plugins-common.install
  * Add Build-Depends: libeigen3-dev, libopencv-dev (>= 2.4.4)
  * Add Suggests: systemsettings
    - Fixes "Include package systemsettings" (Closes: #708067)

 -- Mark Purcell <msp@debian.org>  Sat, 14 Sep 2013 18:15:24 +1000

digikam (4:3.1.0-4) unstable; urgency=low

  * Upload to unstable
  * debian/rules dh_shlibdeps -l

 -- Mark Purcell <msp@debian.org>  Fri, 19 Jul 2013 13:35:11 +1000

digikam (4:3.1.0-3) experimental; urgency=low

  [ Mark Purcell ]
  * Build-Depends KDE SC >=4.10 - drop PRIVATE_KDEGRAPHICS
    - Fixes "digikam/3.0 conficts with kdegraphics/4.8" (Closes: #689004)
    - Fixes "[experimental] kipi plugins not visible" (Closes: #697095)
    - Fixes "New Upstream Release - 3.x Release Plan" (Closes: #691545)
  * Section: graphics - fixes override disparities

  [ Pino Toscano ]
  * Disable the unit tests, so there is less stuff to build and to install.
  * Update installed files.
  * Remove the digikam-private-libs dependency from kipi-plugins, as it is
    useless now.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 08 Apr 2013 20:49:11 +0200

digikam (4:3.1.0-2) experimental; urgency=low

  [ Pino Toscano ]
  * Update the build dependencies:
    - drop obsolete: autotools-dev, chrpath, libltdl3-dev
    - add: libsqlite0-dev for the digikam 0.7 DB import
    - add: libpgf-dev to use the system pgf instead of the embedded copy
    - add: flex and bison for the panorama kipi plugin
  * Add ${perl:Depends} as digikam dependency.
  * Remove ${shlibs:Depends} from digikam-data's dependencies.
  * Reduce the conflicts between what digikam ships and the rest of the world:
    - split almost all the libraries (excluding libkipiplugins) in an own
      digikam-private-libs
    - stop shipping development stuff: headers, cmake config files,
      pkg-config files, .so symlinks, static libs
    - install the libraries in a private /usr/lib/dikigam directory
    - remove the lintian overrides about the shared libraries handling
    - remove almost all the conflicts, except the ones against the -data
      packages of the kdegraphics libraries
  * Instead of skipping oxygen icons installed in the global icon theme,
    remove them from the destdir; this way we can spot them easily
  * Upstream ChangeLog installations: install digikam's only in digikam and
    kipi-plugins' in kipi-plugins, and nothing in the other packages
  * Install the AUTHORS file of kipi-plugins as kipi-plugins documentation.
  * Remove debian/README.source, obsolete.
  * Remove debian/not-installed, unused and outdated.
  * Remove debian/clean, since all the generated files are now only within
    the build subdirectory.
  * Remove the lintian override about the embedded sqlite copy, which is
    no more shipped.
  * Remove digikamthemedesigner's man page, since that executable does not
    exist anymore.
  * Shuffle a bit the installed files, so:
    - showfoto icons go to showfoto
    - libkipi data and digikam icons go to digikam-data
    - desktop files of kipi-plugins go to kipi-plugins instead of
      kipi-plugins-common (Closes: #700404)
    - all the kipi-plugins data go to kipi-plugins-common
    - add proper breaks/replaces
  * Centralise the enabling of the private kdegraphics libs, and proper set the
    conflicts according to it.
  * Recommend ffmpegthumbs before mplayerthumbs in digikam (just like what
    kdemultimedia does). (Closes: #629481)
  * Append our LDFLAGS using dpkg-buildflags' facilities.

  [ Mark Purcell ]
  * Add Build-Depends: liblensfun-dev (>= 0.2.7) libhupnp-dev
  * Install avtest & kxmlkipicmd to kipi-plugins
  * Switch to lcms2 -DENABLE_LCMS2=ON & Build-Depends: liblcms2-dev

 -- Mark Purcell <msp@debian.org>  Mon, 08 Apr 2013 20:13:55 +1000

digikam (4:3.1.0-1) experimental; urgency=low

  * New Upstream Release

 -- Mark Purcell <msp@debian.org>  Tue, 26 Mar 2013 22:26:00 +1100

digikam (4:3.0.0-1) experimental; urgency=low

  * New upstream release

  * Fix "fails upgrade from 'sid'" Added necessary Conflicts (Closes: #689396)
  * Add Build-Depends: libqtgstreamer-dev, imagemagick, libmagickcore-dev
  * override auto build tests requiring user interaction
  * libhupnp-dev plugin requires work

  * digikam 3.0.0 uses features from unreleased kdegraphics >=4.10 & ships
  a private version of the kdegraphics libs - this is not the Debian way :-(
  * Unsatisfactory Conflicts: libkipi8, libkexiv2-10, libkdcraw20, libksane0

 -- Mark Purcell <msp@debian.org>  Sun, 10 Feb 2013 15:47:49 +1100

digikam (4:3.0.0~beta1a-1) experimental; urgency=low

  * New upstream release

  * Fix "wrongly conflicts phonon-backend-vlc" dropped (Closes: #688142)
  * debian/watch include download.kde.org

  * digikam 3.0.0 uses features from unreleased kdegraphics >=4.10 & ships
  a private version of the kdegraphics libs - this is not the Debian way :-(
  * Unsatisfactory Conflicts: libkipi8, libkexiv2-10, libkdcraw20, libksane0
  * Suspend digikam-dbg >130Mb

 -- Mark Purcell <msp@debian.org>  Thu, 27 Sep 2012 21:41:30 +1000

digikam (4:2.9.0-3) experimental; urgency=low

  * Fix "[digikam] digikam not installable, dependent on
    libmarblewidget12" Rebuild - again (Closes: #681746)

 -- Mark Purcell <msp@debian.org>  Sun, 09 Sep 2012 18:24:13 +1000

digikam (4:2.9.0-2) experimental; urgency=low

  * Fix "[digikam] digikam not installable, dependent on
    libmarblewidget12" Rebuild with libmarblewidget13 (Closes: #681746)
  * Fix "crash when starts" - Conflicts: phonon-backend-vlc (Closes: #684130)

 -- Mark Purcell <msp@debian.org>  Sat, 08 Sep 2012 22:25:15 +1000

digikam (4:2.9.0-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 08 Sep 2012 13:38:34 +1000

digikam (4:2.8.0-1) experimental; urgency=low

  * New upstream release
  * Fixes "upstream bug correction version 2.7 available" (Closes: #681337)

 -- Mark Purcell <msp@debian.org>  Sun, 12 Aug 2012 18:22:59 +1000

digikam (4:2.7.0-1) experimental; urgency=low

  * New upstream release
  * debian/compat -> 9

 -- Mark Purcell <msp@debian.org>  Sat, 14 Jul 2012 20:27:25 +1000

digikam (4:2.6.0-1) unstable; urgency=low

  * New upstream release
  * Drop dngconverter_BYTE_ORDER.diff - included upstream

 -- Mark Purcell <msp@debian.org>  Sun, 10 Jun 2012 15:01:18 +1000

digikam (4:2.6.0~rc-4) unstable; urgency=low

  * Build-Depends: libopencv-dev
    - Fixes "FTBFS: opencv not found" (Closes: #674325)
  * Fix "FTBFS on mips ("error: #error Unable to figure out byte
    order.")" rediscover dngconverter_BYTE_ORDER.diff (Closes: #670454)
  * Fix "Cannot send pictures via icedove !" rediscover sendimages-icedove.diff
    (Closes: #661786)

 -- Mark Purcell <msp@debian.org>  Sat, 02 Jun 2012 14:36:31 +1000

digikam (4:2.6.0~rc-3) unstable; urgency=low

  * Updated Build-Depends: mysql-server-core-5.5 | mysql-server-core
    - Fixes "FTBFS: build-depends on mysql-server-5.1" (Closes: #673161)

 -- Mark Purcell <msp@debian.org>  Sun, 20 May 2012 12:45:04 +1000

digikam (4:2.6.0~rc-2) unstable; urgency=low

  * Fix "FTBFS: build-depends on no-longer available mysql-server-5.1"
    Updated Build-Depends (Closes: #673161)

 -- Mark Purcell <msp@debian.org>  Sat, 19 May 2012 14:12:59 +1000

digikam (4:2.6.0~rc-1) unstable; urgency=low

  * New upstream release
    - Fixes "ftbfs with GCC-4.7" (Closes: #667151)
    - Fixes "rotating photos corrupt jpeg files" (Closes: #666030)
    - Fixes "FTBFS on mips" (Closes: #670454)
    - Fixes "(experimental) crashes when importing" (Closes: #663137)
  * All debian/patches dropped - included upstream

 -- Mark Purcell <msp@debian.org>  Sun, 13 May 2012 17:36:50 +1000

digikam (4:2.6.0~beta3-1) unstable; urgency=low

  * New upstream release
  * Fix "FTBFS on armel and armhf distinctions double and qreal"
    - added qreal-float.diff (Closes: #667700)

 -- Mark Purcell <msp@debian.org>  Wed, 11 Apr 2012 20:07:04 +1000

digikam (4:2.6.0~beta2-2) unstable; urgency=low

  * Relax Versioned Build-Depends (libexiv2-dev)

 -- Mark Purcell <msp@debian.org>  Sat, 31 Mar 2012 17:47:39 +1100

digikam (4:2.6.0~beta2-1) unstable; urgency=low

  * New upstream release
    - Drop upstream changeset_rfb9d7b6149e610fe38500c2438d3a6298b81cdbc.diff
  * Upload to unstable - KDE SC 4.7 transition complete
    - Fixes "move to unstable?" (Closes: #656158)

 -- Mark Purcell <msp@debian.org>  Sat, 31 Mar 2012 12:38:11 +1100

digikam (4:2.6.0~beta1-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu, 09 Feb 2012 20:44:48 +1100

digikam (4:2.5.0-1) experimental; urgency=low

  * New upstream release
  * Fix "Please build with --as-needed to avoid unneccessary
    dependencies" Patch from Daniel Schall (Closes: #653590)
  * Drop patches/bashim-fix - included upstream
  * Drop patches/link_qjson.diff - fixed upstream
  * Refresh patches/highgui_c.h
  * Add changeset_r25cc9c9876a5233bd630105d0110319892d4e18c.diff
    upstream fixes FTBFS
  * dh_install -Xmultithread - drop development file

 -- Mark Purcell <msp@debian.org>  Wed, 04 Jan 2012 17:49:33 +1100

digikam (4:2.4.1-1) experimental; urgency=low

  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Fix digikam, kipi-plugins, and kipi-plugins-common installed files:
    - In the previous version we were installing in digikam files which belongs
      to kipi-plugins. (Closes: #651484)
    - kipi-plugins and kipi-plugins-common Breaks/Replaces digikam
      (<< 4:2.3.0-2~).
  * Remove duplicate build dependency on libpng12-dev.

  [ Mark Purcell ]
  * debian/rules dh_install -XREADME.MACOSX
    - fixes: package-contains-readme-for-other-platform-or-distro
  * Add link_qjson.diff patch from Yannick
  * Fix Vcs-Browser:

 -- Mark Purcell <msp@debian.org>  Sat, 17 Dec 2011 14:29:12 +1100

digikam (4:2.3.0-1) experimental; urgency=low

  * New upstream release
  * Build with KDE SC 4.7 from experimental (epoc 4:)
  * Fix override disparities: digikam-doc Section: doc
  * Fix: binary-control-field-duplicates-source
  * Update Description: fixes: extended-description-line-too-long

 -- Mark Purcell <msp@debian.org>  Wed, 07 Dec 2011 21:29:39 +1100

digikam (2:2.2.0-2) experimental; urgency=low

  * Fix override disparties: Section: doc & kde
  * Add Build-Depends: libqtwebkit-dev
    - Fixes "FTBFS: /usr/include/KDE/../kwebview.h:31:29: fatal error:
    QtWebKit/QWebView: No such file or directory" (Closes: #644702)
  * Fix "Typos in package description" Patch from Erik (Closes: #644721)
  * Fix "bashism in /bin/sh script" Patch from Philipp (Closes: #581078)
  * Update debian/copyright - fixes copyright-refers-to-symlink-license
  * debian/control minor edits - fixes  using-first-person-in-
    description &  extended-description-is-probably-too-short
  * Fix "Possibly FTBFS: should use lowercase while looking for qjson"
    Upstream resolved in 2.2.0 (Closes: #641129)

 -- Mark Purcell <msp@debian.org>  Sun, 23 Oct 2011 11:14:11 +1100

digikam (2:2.2.0-1) experimental; urgency=low

  * New upstream release
    - Fixes "new upstream version: 2.0" (Closes: #628019)
  * Upstream have now merged the following packages:
    - digikam, digikam-doc, kipi-plugins
  * Add Build-Depends: chrpath, libboost-graph-dev, libcv-dev (>= 2.2) - experimental
  * Add patches/highgui_c.h to account for different layout
  * Add chrpath to strip binary-or-shlib-defines-rpath
  * lintian-overrides embedded-library reported upstream:
      https://bugs.kde.org/show_bug.cgi?id=237037
  * Add relevant files to debian/digikam.docs
  * Update debian/control Description:

  * digikam 2.0.0 uses features from kdegraphics 4.7 & ships a private
  version of the kdegraphics libs - this is not the Debian way :-(
  * Unsatisfactory Conflicts: libkexiv2-dev kipi-plugins-common libkdcraw-dev
  libkipi-dev kdegraphics-libs-data & libkipi8

 -- Mark Purcell <msp@debian.org>  Fri, 07 Oct 2011 22:30:40 +1100

digikam (2:1.9.0-3) unstable; urgency=low

  * Upload to unstable
    - Fixes "digikam crashes after splash screen" (Closes: #605452)

 -- Mark Purcell <msp@debian.org>  Sat, 28 May 2011 17:53:30 +1000

digikam (2:1.9.0-2) experimental; urgency=low

  * Rebuild against experimental KDE SC 4.6.2
    - Fixes "Experimental: uninstallable" (Closes: #620676)
    - Fixes "Experimental: digikam and showfoto don't start" (Closes: #620873)
  * Added Recommends: mplayerthumbs (Closes: #622266)

 -- Mark Purcell <msp@debian.org>  Sun, 08 May 2011 10:47:46 +1000

digikam (2:1.9.0-1) experimental; urgency=low

  * New upstream release
    - Requires packages from http://qt-kde.debian.net/

 -- Mark Purcell <msp@debian.org>  Sat, 05 Mar 2011 09:57:45 +1100

digikam (2:1.8.0-1) experimental; urgency=low

  * New upstream release
    - Requires packages from http://qt-kde.debian.net/

 -- Mark Purcell <msp@debian.org>  Wed, 22 Dec 2010 07:35:26 +1100

digikam (2:1.7.0-1) experimental; urgency=low

  * New upstream release
    - Requires packages from http://qt-kde.debian.net/

 -- Mark Purcell <msp@debian.org>  Wed, 22 Dec 2010 07:35:26 +1100

digikam (2:1.6.0-1) experimental; urgency=low

  * New upstream release (Closes: #585081)
  * Remove debian/patches included upstream
  * Update Build-Depends for KDE SC 4.5
    - Add Build-Depends: shared-desktop-ontologies & mysql-server-5.1
    - Requires packages from http://qt-kde.debian.net/
  * New watch file for sf.net
  * dh_installchangelogs NEWS

 -- Mark Purcell <msp@debian.org>  Sun, 28 Nov 2010 11:50:13 +1100

digikam (2:1.2.0-7) unstable; urgency=medium

  * Pull ratingwidget patch from upstream (Closes: #591918)
    - http://bugs.kde.org/show_bug.cgi?id=232628

 -- Mark Purcell <msp@debian.org>  Sat, 14 Aug 2010 17:23:44 +1000

digikam (2:1.2.0-6) unstable; urgency=low

  * Pull big-endian thumbnails patch from upstream
    - https://bugs.kde.org/show_bug.cgi?id=233094

 -- Mark Purcell <msp@debian.org>  Tue, 27 Jul 2010 07:39:25 +1000

digikam (2:1.2.0-5) unstable; urgency=low

  * Added epoc: Fix "Incorrect Conflicts/Replaces versions" (Closes: #584792)

 -- Mark Purcell <msp@debian.org>  Mon, 07 Jun 2010 08:04:43 +1000

digikam (2:1.2.0-4) unstable; urgency=low

  * Upload to unstable
  * dh $@ --with kde
  * Tighten HTML Build-Deps
  * Add digikam-data package. Fixes arch-dep-package-has-big-usr-share

 -- Mark Purcell <msp@debian.org>  Sat, 05 Jun 2010 10:13:31 +1000

digikam (2:1.2.0-3) experimental; urgency=medium

  * Fix "Crash just after start" digikam-1.2.0-kde232628.patch (Closes: #580792)

 -- Mark Purcell <msp@debian.org>  Sun, 09 May 2010 22:37:39 +1000

digikam (2:1.2.0-2) unstable; urgency=low

  * Upload to unstable for KDE SC 4.4.3 (Closes: #579985, #577688, #569729)
  * Upgrade to dh 7 - drop cdbs

 -- Mark Purcell <msp@debian.org>  Mon, 03 May 2010 08:41:45 +1000

digikam (2:1.2.0-1) experimental; urgency=low

  * New upstream release
  * Renable Build-Depends: libmarble-dev
  * Drop quilt & debian/patches - included upstream

 -- Mark Purcell <msp@debian.org>  Wed, 07 Apr 2010 19:39:11 +1000

digikam (2:1.1.0-1+snapshots) UNRELEASED; urgency=low

  * Special build for experimental-snapshots
  * Build-Depends: libkipi-dev libkdcraw-dev

 -- Mark Purcell <msp@debian.org>  Sat, 06 Mar 2010 17:40:16 +1100

digikam (2:1.1.0-1) unstable; urgency=low

  * New upstream release
    - AdvancedRename : The ReplaceModifier has regular expressions support now.
    - ImageEditor : Add an option to add vignetting over an image.
    - Fixes "ftbfs with gcc-4.5" (Closes: #564975)
    - Fixes "Save window in editor lock main browse window" (Closes: #551535)
  * Recommends: dolphin used in the Open Filemanager function
    - non-kde users are not required to install Recommends:
    - Fix "digikam 1.0 should Recommend: dolphin" (Closes: #562152)
  * Build-Conflicts: libmarble-dev (See bug 560893)
    - causes 100% CPU on exit

 -- Mark Purcell <msp@debian.org>  Tue, 02 Feb 2010 18:04:57 +0100

digikam (2:1.0.0-1) unstable; urgency=low

  * New upstream release

  [ Luka Renko ]
  * Do not recommend dolphin: not used, make non-kde users happy
  * Change Vcs-Svn/Vcs-Browser links to correct location
  * Add upstream fix for crash in editor
    - more info: http://bugs.kde.org/219559
    - debian/patches/10_kdesvn_r1064789_fix_editor_crash.diff

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 21 Dec 2009 21:27:10 +0100

digikam (2:1.0.0~rc-1) unstable; urgency=low

  * New upstream release
  * Bugs fixed upstream:
    - (Closes: #555972,#533434,#524392,#518674,#558169,#558168)
  * Print Wizard reworked - now Print Assistant:
    - (Closes: #529345,#529346,#529347,#424763)

 -- Mark Purcell <msp@debian.org>  Wed, 02 Dec 2009 18:43:31 +1100

digikam (2:1.0.0~beta6-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Tue, 10 Nov 2009 08:05:18 +1100

digikam (2:1.0.0~beta5-1) unstable; urgency=low

  * New upstream release
  * Remove 01_dont_use_tests_directory.diff - fixed upstream
  * Add libx11-dev build dependency to fix a ftbfs
  * Update Standards Version to 3.8.3 (no changes needed)

 -- Fathi Boudra <fabo@debian.org>  Tue, 06 Oct 2009 10:24:45 +0200

digikam (2:1.0.0~beta4-2) unstable; urgency=low

  [ José Manuel Santamaría Lema ]

  * Add 01_dont_use_tests_directory.diff patch:
    - avoid including the "tests" directory (Closes: #544677, #545436)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 06 Sep 2009 23:22:36 +0200

digikam (2:1.0.0~beta4-1) unstable; urgency=low

  * New upstream release
  * top level tests/ required

 -- Mark Purcell <msp@debian.org>  Tue, 01 Sep 2009 17:53:38 +1000

digikam (2:1.0.0~beta3-1) unstable; urgency=low

  * New upstream release

 -- Fathi Boudra <fabo@debian.org>  Sat, 25 Jul 2009 08:43:28 +0200

digikam (2:1.0.0~beta2-1) unstable; urgency=low

  * New upstream release
  * Update Standards Version 3.8.2 - no changes necessary
  * Add libglib2.0-dev build dependency
  * Update installed files and add not-installed.

 -- Fathi Boudra <fabo@debian.org>  Thu, 09 Jul 2009 10:09:06 +0200

digikam (2:1.0.0~beta1-1) unstable; urgency=low

  * New upstream release
  * Removed NEWS warning about digikam 0.10 beta
    - (Closes: #524067): "please remove NEWS entry"
  * Add Build-Depends:  liblqr-1-0-dev
  * Update Standards Version 3.8.1 - no changes necessary
  * Move shofoto data directory to showfoto package. Conflicts/Replaces
    added. Thks ubuntu

 -- Mark Purcell <msp@debian.org>  Wed, 10 Jun 2009 22:17:30 +1000

digikam (2:0.10.0-2) unstable; urgency=low

  [ Luka Renko ]
  * Merge all remaining changes from Ubuntu:
    - Depends: kde-icons-oxygen dropped (included through kdelibs)
    - Recommends: kipi-plugins added (provides major functionality)
    - debian/digikamthemedesigner.manpage: add missing manpage

  [ Mark Purcell ]
  * Upload to unstable - KDE4 is here ;-)

 -- Mark Purcell <msp@debian.org>  Tue, 07 Apr 2009 19:35:12 +1000

digikam (2:0.10.0-1) experimental; urgency=low

  * New upstream release
    - Fixes "digiKam 0.10.0 Release Plan (KDE4)" (Closes: #494270)
    - Fixes "missing 0.10.0~rc2 binary for amd64" (Closes: #517455)
  * Recommends: dolphin (Open FileManager), www-browser (ReportBug, About)
  * digikam uses marble plugins provided by libmarble4 now
    - Fixes "Digikam (experimental) doesn't work at all" (Closes: #491458)
  * digikam-dbg Section: debug
  * Build-Depends: liblensfun-dev

 -- Mark Purcell <msp@debian.org>  Tue, 17 Mar 2009 22:17:58 +1100

digikam (2:0.9.5-1) unstable; urgency=low

  * New upstream release
  * digikam-dbg Section: debug

 -- Mark Purcell <msp@debian.org>  Tue, 17 Mar 2009 21:44:03 +1100

digikam (2:0.10.0~rc2-1) experimental; urgency=low

  * New upstream release
    - Upload rc to experimental
  * Remove Depends: marble-data (provided by libmarble4)
  * Update debian/watch to handle ~rc/~beta versions

 -- Mark Purcell <msp@debian.org>  Tue, 17 Feb 2009 00:11:37 +1100

digikam (2:0.10.0~rc1-1) experimental; urgency=low

  * New upstream release
    - Fixes "please give a refresh do kde4 version" (Closes: #504490)
    - Fixes "Fails to update digikam3 database to digikam4 (db format 4 to
    5)" (Closes: #506564)
    - Fixes "is build against libkipi5 but libkipi6 is actual in
    experimental" (Closes: #513395)
  * Rework debian/*.install
  * Do not ship oxygen icons - Depend kde-icons-oxygen
  * Update Vcs for KDE4
  * Build-Depends: pkg-kde-tools
  * Build without lensfuns support while we await NEW
  * Update Description to KDE4 standard
  * Depends: marble-data (>= 4:4.1.85)
    - digikam -- missing dependency on marble-data (Closes: #496579)
  * Update Build-Depends for KDE 4.2
  * Add {misc:Depends} fixes debhelper-but-no-misc-depends
  * Update to Standards 3.8.0 - no changes
  * Fix hyphen-used-as-minus-sign usr/share/man/man1/showfoto.1.gz:92
  * Add Build-Depends: liblensfun-dev

 -- Mark Purcell <msp@debian.org>  Thu, 29 Jan 2009 19:53:33 +1100

digikam (2:0.10.0~beta2-1) experimental; urgency=low

  * New Upstream Release
  * Included upstream: debian/patches/link-pthread.patch
  * Include usr/share/kde4 in digikam.install
    - Digikam (experimental) doesn't work at all (Closes: #491458)
  * Cleanup Depends:/ Recommends:/ COnflicts:
    - please remove the recommand line that mostly recommaneds kde3
    pakcakge (Closes: #491741)
  * Build with libmarble-dev again

 -- Mark Purcell <msp@debian.org>  Tue, 19 Aug 2008 20:05:43 +1000

digikam (2:0.9.5~beta3-1) unstable; urgency=low

  * New upstream release
    - Fixes "please package 0.9.5-beta2 for lenny/unstable" (Closes: #512156)
    - Upload target squeeze (KDE3)
  * Build-Depends: libkdcraw-dev (>= 0.1.6)
  * Update debian/watch to correctly handle -beta/-rc versions
  * Add ${misc:Depends} & debhelper (>= 7)
  * debian/control Update shofoto description

 -- Mark Purcell <msp@debian.org>  Sat, 31 Jan 2009 11:21:20 +1100

digikam (2:0.9.4-1) unstable; urgency=low

  * New upstream release
    - digiKam 0.9.4 Release Plan (KDE3) ~ 13 July 08 (Closes: #490144)
  * DEB_CONFIGURE_EXTRA_FLAGS := --without-included-sqlite3
  * Debhelper compatibility level V7
  * Install pixmaps in debian/*.install
  * Add debian/digikam.lintian-overrides

 -- Mark Purcell <msp@debian.org>  Thu, 17 Jul 2008 20:25:39 +1000

digikam (2:0.9.4~rc2-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Tue, 08 Jul 2008 13:01:17 +1000

digikam (2:0.10.0~beta1-1) experimental; urgency=low

  * New upstream release
  * Fixed upstream by KDE4 release:
    - does not understand ACLs (Closes: #405546)
    - Calendar view icons are question mark icons (Closes: #487573)
    - cannot delete or move photos to trash or another folder (file
    permisions are ok) (Closes: #440250)
    - installing kde4 will remove digikam because of dependencies on
    libkipi0 and kipi-plugins (Closes: #489349)
    - Digikam hangs trying to generate a thumbnail for *.MOV movies within
    the camera [ basic USB access ] (Closes: #332224)
    - jpeg image with attached audio - possible to support? (Closes:
    #337901)
  * Update KDE4 build-depends
  * Force -lpthread with ${CMAKE_THREAD_LIBS_INIT}; link-pthread.patch
  * Refresh debian/*.install for KDE4
  * Build-Conflicts: libmarble-dev
    (Debian version crashes digikam -
    http://mail.kde.org/pipermail/digikam-devel/2008-July/019748.html)
  * Depends: libqt4-sql-sqlite: TODO change to system QT4 sqlite

 -- Mark Purcell <msp@debian.org>  Sat, 05 Jul 2008 10:31:00 +1000

digikam (2:0.9.4~rc1-1) experimental; urgency=low

  * New upstream release
  * Fixed-upstream:
    - digikam crashes when using light table (Closes: #437021)
    - digikam fails to build with gcc-4.3 on powerpc -
    libgreycstoration_la.all_cpp.lo (Closes: #483137)

 -- Mark Purcell <msp@debian.org>  Sat, 21 Jun 2008 16:54:00 +1000

digikam (2:0.9.4~beta5-1) experimental; urgency=low

  * New upstream release
  * Force powerpc build with gcc-4.2 - fixes:
    - digikam fails to build on powerpc - libgreycstoration_la.all_cpp.lo
    (Closes: #483137)
  * Forwarded upstream and now claimed as fixed:
    - digikam 0.9.1-2 crashes when clicking on preview image to display it
    (Closes: #418251)
    - REALLY slow on big albums (Closes: #430380)
    - Hangs with splash screen on first upgrade (Closes: #407135)
    - Digikam hangs on startup (Closes: #415301)
    - Upgrade dropped way to enter comments en masse (Closes: #400032)

 -- Mark Purcell <msp@debian.org>  Thu, 29 May 2008 23:40:06 +1000

digikam (2:0.9.4~beta3-1) experimental; urgency=low

  * New upstream release

  [ Mark Purcell ]
  * All debian/patches included upstream ;-)

  [ Achim Bohnet ]
  * debian/control: remove --enable-debug=full to stop DDebug flood
    stderr on startup. (Nodebug uses: -DNDEBUG -DNO_DEBUG -O2 -g -Wall -O2
    Full debug used: -fno-builtin -g3 -fno-inline -g -Wall -O2).

  * digikam.manpage: remove reference to digikamimageplugins. Pkgs was merged
    into digikam package.

 -- Mark Purcell <msp@debian.org>  Sun, 27 Apr 2008 22:40:08 +1000

digikam (2:0.9.3-2) unstable; urgency=low

  [ Achim Bohnet]

  * Cherry pick fixes from KDEs SVN:
      40_kdesvn783161_fix_wrong_file-exits_check.diff
      40_kdesvn786622_honour_scrollbar.diff

  * Remove build-deps:
    + automake1.9: We take care that no rebuilding is necessary.
    + libexif-dev: replaced by libexiv2 upstream.

  * Remove Paul Telford <pxt@debian.org> from uploaders.  He's no longer
    involved in digikam maintenance. Thx for taking care of digikam as
    well as sponsoring me for a long time.

  * debian/copyright: replace Copyright (C) with ©

  * remove debian/TODO.  Had only outdated or will not happen stuff.

  * Merge my changes from kubuntu:

  * Remove relibtoolization patches:
      02_autotools_update.diff
      03_libtool_update.diff
      04_am_maintainer_mode.diff
      05_pedantic-errors.diff
      06_disable_no_undefined.diff
      98_buildprep.diff
    let linker flag --as-needed in debian/rules do the job.

  * Add patch to fix FTBFS with new libkdcraw3 pkgs (0.1.4) required by
    kipi-plugins 0.1.5: 20_fix_ftbfs_with_libkdcraw3.diff .
    Fixes: https://bugs.kde.org/show_bug.cgi?id=146393
    Thx to the Mandriva Maintainer Angelo Naselli to point me to the patch.
    (Closes: #472547 digikam: FTBFS with current libkdcraw)

  * Bump build dependency of libkdcraw to >= 0.1.4 as libkdraw3 patch above
    requires it.

  * Fix: [Hardy] digikam duplicates downloaded images while overwriting
    existing ones.  Added: patches/10_lp201053_fix_download_rename_race.diff
    This is a backport of KDE SVN commit 783150. (Closes LP: #201053).
    See also http://bugs.kde.org/show_bug.cgi?id=158377 for more information.

  * add missing final newline to showfoto.install.

  * Edited images saved with a new name wheree only read/writabblbe by it's
    owner.  Now the umask is used. Add patches/30_respect_umask.diff.  Fixes
    http://bugs.kde.org/show_bug.cgi?id=145252 .

  * Dropped kubuntu change:
    + build-dep bumps of libkexiv2-dev and libexiv2-dev. They were only
      needed for a library transition.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 25 Mar 2008 20:30:38 +0100

digikam (2:0.9.3-1) unstable; urgency=low

  * New upstream release

  * Add myself in Uploaders field
  * Remove tiffloader patch. Fixed upstream (Closes: #458434)
  * Bump Standards-Version to 3.7.3
  * Build with --as-needed

 -- Fathi Boudra <fabo@debian.org>  Fri, 04 Jan 2008 09:26:34 +0100

digikam (2:0.9.3~rc1-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Mon, 10 Dec 2007 07:28:30 +0000

digikam (2:0.9.3~beta3-1) experimental; urgency=low

  * New upstream release

  * Remove Depends: libgphoto2-2-dev thnks to kdelibs patch from pusling
     - dependency on dev package (libgphoto2-2-dev) (Closes: #416123)
  * Working debian/watch from Raphael
    - debian/watch fails to report upstream&#39;s version (Closes:
    #449649)

 -- Mark Purcell <msp@debian.org>  Wed, 21 Nov 2007 14:55:09 +0000

digikam (2:0.9.3~beta2-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Fri, 02 Nov 2007 22:20:39 +0000

digikam (2:0.9.3~beta1-1) experimental; urgency=low

  * New upstream release
    - "Download all" not always selectable (Closes: #439826)

 -- Mark Purcell <msp@debian.org>  Fri, 12 Oct 2007 19:18:31 +0100

digikam (2:0.9.2-5) unstable; urgency=low

  [ Mark Purcell ]
  * include debian/sf-get-source.mk
  * Add tiffloader patch from upstream
    - digikam and showfoto display tiff files with weird colors on powerpc
    (Closes: #432503)
  * cdbs_treat_me_gently_arches := arm m68k alpha ppc64 armel armeb
  * Rebuild for libkexiv2 & libdcraw transitions
  * lintian cleanup menu-item-uses-apps-section

 -- Mark Purcell <msp@debian.org>  Sat, 29 Sep 2007 11:40:59 +0100

digikam (2:0.9.2-4) unstable; urgency=low

  [ Mark Purcell ]
  * FTBFS: --enable-final seems to much for arm (Closes: #434656)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Wed, 25 Jul 2007 18:55:49 +0100

digikam (2:0.9.2-3) unstable; urgency=low

  [ Achim Bohnet ]
  * added patches/13_kde_r681776_kubuntu_fix_fr_translation_servicemenus.diff.
    Fixes encoding of french translation in hotplug service desktop files.
    Thx to Anthony Mercatante <tonio@ubuntu.com> for the patch. I've merged it
    upstream.
  * add patches/14_kde_r681520_bug147347_fix_showfoto_crash_open_twice.diff
    showfoto crases when an already opened image is opened another time. Fixes
    KDE bug: 147347
  * clean up in debian/TODO

  [ Mark Purcell ]
  * Switch to COMPAT mode 5 (used by cdbs for -dbg packages)
  * Build digikam-dbg package to provide debugging symbols for both
    - digikam and showfoto

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 06 Jul 2007 10:14:41 +0100

digikam (2:0.9.2-2) unstable; urgency=low

  [ Achim Bohnet ]
  * add selected fixes from upstream:
    10_kde_r680586_bug147248_sync_image_info_in_ie.diff
    11_kde_r680604_bug147147_fix_apply_tags.diff
    12_kde_r676579_bug120450_fix_crop_tool_helper_lines.diff
  * debian/rules: cleanup po/*/*.gmo files.  They clutter buildprep diff

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 26 Jun 2007 22:24:32 +0100

digikam (2:0.9.2-1) experimental; urgency=low

  * new upstream release
     + coordinate lib trans with other apps (so better experimental upload)
     will move to unstable once dependant libs are available

  [ Tom Albers ]
  * removed digikamimageplugins recommend from showfoto package
    (Closes: #427696)

  [ Achim Bohnet ]
  * bump build depends on libkdcraw >= 0.1.1. with has new ABI version.

  [ Mark Purcell ]
  * Depreciate Depends: libdcraw-runtime
  * Minor editing of debian/control debian/NEWS

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 18 Jun 2007 10:55:36 +0100

digikam (2:0.9.2~beta3-1) unstable; urgency=low

  * New upstream release
    - Light Table and Preview Mode can work with full image size instead a
    reduced one.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 05 Jun 2007 07:26:53 +0100

digikam (2:0.9.2~beta2-1) unstable; urgency=low

  * New upstream release
    - 0.9.2~beta1-2 uninstallable on amd64 (Closes: #425381)
  * Update debian/control & debian/NEWS to advise of the merge of
  digikam & digikamimageplugins
  * Depends: libkdcraw-runtime
    - unable to find kdcraw executable (Closes: #425292)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 29 May 2007 21:33:39 +0100

digikam (2:0.9.2~beta1-2) unstable; urgency=low

  [ Achim Bohnet ]
  * new upstream release:
    + Closes: #424506: digikam - FTBFS:  error: request for member 'c_str' in
      '((Exiv2::Error*)e)->Exiv2::Error::what()' ..
  * debian/control: add new build-dep libkdcraw-dev and libexiv2-dev (>= 0.14).
    Closes: #424619: digikam_2:0.9.2~beta1-1(hppa/experimental): FTBFS: libkdcraw
    missing

  [ Mark Purcell ]
  * Conflicts: libexiv2-0.12 - breaks kipi-plugins

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 17 May 2007 18:10:25 +0100

digikam (2:0.9.2~beta1-1) experimental; urgency=low

  * New Upstream Release

  [ Mark Purcell ]
  * Patches deleted as encorporated upstream:
    - debian/patches/10-gcc43-fix.diff
    - debian/patches/11-add-service-menu-translations.diff
    - debian/patches/12-kdesvn-r649833-fix-tile-cache.diff
  * Conflicts:/Replaces: digikamimageplugins - upstream has merged
  * Ensure kipi-plugins et al are correct versions/ correct libraries
    - Conflicts: libkexiv2-0
    - Build-Depends: libkexiv2-dev (>= 0.1.5)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 11 May 2007 07:00:21 +0100

digikam (2:0.9.1-4) unstable; urgency=low

  [ Mark Purcell ]
  * Build-Depends: libjasper-dev
    - Uninstallable on amd64 - libjasper (Closes: #423086)
  * lintian cleanup: possible-missing-colon-in-closes

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Wed, 09 May 2007 21:16:17 +0100

digikam (2:0.9.1-3) unstable; urgency=low

  [ Achim Bohnet ]
  * debian/control: Fix XS-Vcs-*.  Packaging moved from branches/experimental
    to trunk/
  * add debian/patches/10-gcc43-fix.diff. Fixes: FTBFS with GCC 4.3: missing
    #includes (Closes: #417682).  Thanks to Martin Michlmayr for the patch.
  * add debian/patches/11-add-service-menu-translations.diff: fix UTF-8
    encoding in digikam/utilities/hotplug/digikam-*.desktop.in: Use KDE svn
    version of the file which contains turkish translation too fix french
    translation. Thanks to Anthony Mercatante <tonio@ubuntu.com> for the
    patch.
  * add debian/patches/12-kdesvn-r649833-fix-tile-cache.diff: Editor tile
    cache mechanism does not work, making rendering slow. Thanks to
    Luka Renko <lure@ubuntu.com> for the patch.

  [ Mark Purcell ]
  * dcraw is embedded in > 0.9
    - error running dcraw command (Closes: #414861)
  * Fixed upstream
    - digikam fails to autostart when gphoto support is needed (Closes:
    #399197)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 20 Apr 2007 07:05:08 +1000

digikam (2:0.9.1-2) unstable; urgency=low

  [ Achim Bohnet ]
  * Depend on kdebase-kio-plugins.  The pkg contains kio_trash and makes
   'Move to Trash' working for e.g. Gnome sessions. Fixes report on
   digikam-user mailing list and closes malone #75435.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon,  5 Mar 2007 20:40:13 +0000

digikam (2:0.9.1-1) experimental; urgency=low

  * New upstream release
  * Build-Depends: libjasper-1.701-dev | libjasper-dev, libpng12-dev | libpng-dev

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon,  5 Mar 2007 18:29:28 +0000

digikam (2:0.9.1~rc2-1) experimental; urgency=low

  * new upstream release

  [ Achim Bohnet ]
   * README.Debian: fix encoding: 8859-1 -> utf8
   * debian/copyright: Upstream added email to copyright, iso8859-1 -> utf8
   * debian/control: tighten depends on digikam

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 20 Feb 2007 21:32:52 +0000

digikam (2:0.9.1~rc1-1) experimental; urgency=low

  * new upstream release

  [ Achim Bohnet ]
  * debian/watch: fix to match beta and rc releases.
  * debian/control:
    + recommend a more recent version of digikamimageplugins than digikam
      conflicts with.
    + build-dep on libkexiv2-dev. New requirement with 0.9.1-beta1.
    + libdigikam0 and libdigikam-dev existed only for a very short period
      and are not part of any distro release. Remove conflicts and replaces
      with these pkgs.
    + Point XS-Vcs-* headers to branches/experimental until 0.9 is moved to sid
      post etch release.
    + Bump kipi-plugins conflict to <= 0.1.3~rc0. So libexiv2-0.12 is used
      for kipi-plugins too.
  * Merging Kubuntu changes of 1:0.9.0-0ubuntu2: split digikam into digikam
    and showfoto packages. Thx to Anthony Mercatante <tonio@ubuntu.com>.

  [ Mark Purcell ]
  * Showfoto also Conflicts: digikam (<= 2:0.9.0-1)
  * Updated copyright file. New contributors and a new year

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 19 Feb 2007 17:58:14 +0100

digikam (2:0.8.2-4) unstable; urgency=medium

  [ Debian KDE Extras Team ]
  * urgency medium as this fixes some usability issues and
    is targeted for release with etch

  [ Achim Bohnet ]
  * Fix path to icons in digikam tips file. (Closes: #407136): digikam: Missing
    picture on Tip of the day
  * debian/control:
    + bump Standards-version to 3.7.2. No changes necessary
    + add XS-VCS headers

  [ Mark Purcell ]
  * Ensure service menu (digikam_upload_photos.desktop) is displayed for
    mounted media only
    - uploading servicemenu does not work with unmounted media (Closes:
    #404127)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun,  4 Feb 2007 11:34:05 +0000

digikam (2:0.8.2-3) unstable; urgency=medium

  [ Mark Purcell ]
  * Backport of 0.8.2 for etch as exiv2 library transition isn't going to happen..
  * Urgency medium as this fixes RC bug and rdepends on libexiv2
  as discussed on debian-release (Closes: #401416)
  * If you don't wish to downgrade, please track digikam-0.9 in experimental
  at least until after etch is released

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 22 Dec 2006 10:26:13 +1100

digikam (2:0.9.0-1) experimental; urgency=low

  * new upstream release

  [ Achim Bohnet ]
  * remove patches, now included in upstream tarball:
    + 10_kdesvn_606804_dcraw-return-code.diff
    + 11_kdesvn_606805_file-extention-parsing.diff
    + 12_kde_606923_fix_huge_memory_leak.diff
  * bump build-dep on exiv2 to >=0.12
  * debian/control: bump conflict with digikamimageplugins to << 0.9.0~rc2
    because that build against libexiv2-0.10 not 0.12.
  * build with enable-final. Upstream tested final for 0.9.0
  * remove --disable-debug.  It's already the default in cdbs
  * control:
    + change XS-X-Vcs-Svn -> XS-Vcs-Svn
    + add XS-Vcs-Browser header field, pointing to an http:// -browsable URL

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 18 Dec 2006 14:40:34 +0100

digikam (1:0.9.0~rc1-1) unstable; urgency=low

  * New upstream release

  [ Achim Bohnet ]
  * cleanup debian/TODO a bit: imlib2 and libkexif dependencies are
    already removed.  There's no dcraw dependency anymore too (digikam
    includes it's own version)
  * add version build-dep on libexiv2-dev >= 0.9.1. to guide backports
  * removed patches/va_list.patch. No longer necesssary
  * removed patches/11_only_-lqt-mt.diff: autoconf 2.60 uses a totally
    different method to substitute vars.
  * Pick fixes from svn:
    + 10_kdesvn_606804_dcraw-return-code.diff : fix file-extention parsing
      when it's a null string KDEBUG: 137495
    + 11_kdesvn_606805_file-extention-parsing.diff: dcraw fail to decode a
       RAW file. KDEBUG: 137495
    + patches/12_kde_606923_fix_huge_memory_leak.diff: fix huge memory
      corruption relevant of a wrong deletion of data shared between preview
      kio-slave and digiKam.  Without this fix, digiKam is unstable
      with unsupported/broken pictures to show. It can crash everywhere
      with a non suitable backtrace.
  * Bump standards-version to 3.7.2. No changes necessary.
  * control: add XS-X-Vcs-Svn: header field pointing to pkg repository
    location

  [ Mark Purcell ]
  * Conflicts: digikamimageplugins (<< 0.9.0~rc1)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 23 Nov 2006 21:17:01 +0000

digikam (1:0.9.0~beta3-3) unstable; urgency=low

  [ Mark Purcell ]
  * Add debian/patches/va_list.patch
    - FTBFS (alpha): attempt to use output operater '<<' on va_list
    (Closes: #396747)
  * Re-Add Build-Depends: libgphoto2-2-dev
    - libgphoto2-2-dev needed (Closes: #396249)
  * Ack fixes from experimental
    - Digikam doesn't save modified Tiff images (Closes: #375982)
    - "Toggle Full Screen" should be in the View menu (Closes: #378477)
    - Crashes on assigning icon to tag (Closes: #393505)
    - I would like to have AND between tags and not OR. (Closes: #329014)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sat,  4 Nov 2006 10:12:50 +0000

digikam (1:0.9.0~beta3-2) unstable; urgency=low

  * Migrate to unstable

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 29 Oct 2006 12:38:39 +0000

digikam (1:0.9.0~beta3-1) experimental; urgency=low

  * new upstream release

  [ Mark Purcell ]
  * Fixes: Crashes on assigning icon to tag (Closes: #393505)

  [ Achim Bohnet ]
  * remove dcraw dependency. digikam now includes/uses an adapted
    version

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 20 Oct 2006 20:05:31 +0100

digikam (1:0.9.0~beta2-1) experimental; urgency=low

  * new upstream release

  [Achim Bohnet]
  * debian/patches/kbugs131550.patch: removed. Included upstream
  * debian/patches/11_only_-lqt-mt.diff: updated

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 22 Sep 2006 05:03:17 +0100

digikam (1:0.9-beta1-r1-1) experimental; urgency=low

  [ Mark Purcell ]
  * New Upstream Release

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri,  4 Aug 2006 23:34:51 +0100

digikam (1:0.9-beta1-3) experimental; urgency=low

  [ Mark Purcell ]
  * Pull powerpc fix from http://bugs.kde.org/show_bug.cgi?id=131550

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri,  4 Aug 2006 21:49:24 +0100

digikam (1:0.9-beta1-2) experimental; urgency=low

  [ Mark Purcell ]
  * Recommends: digikamimageplugins (>> 0.9)
  * Upload to experimental this time :-(
  * Add Build-Depends: libltdl3-dev
    - FTBFS: grep: /usr/lib/libltdl.la: No such file or directory (Closes:
    #379501)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 23 Jul 2006 23:38:13 +0100

digikam (0.9-beta1-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream release
  * Fixes:
    - Digikam doesn't save modified Tiff images (Closes: #375982)
    - "Toggle Full Screen" should be in the View menu (Closes: #378477)
  * Use upstream servicemenus for uploading
  * Add Build-Depends: libexiv2-dev, liblcms1-dev
  * Remove Build-Depends: libimlib2-dev, libkexif1-dev

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 21 Jul 2006 19:57:37 +0100

digikam (0.8.2-1) unstable; urgency=low

  [ Achim Bohnet ]
  * new upstream release
  * adapt debian/patches/11_only_-lqt-mt.diff to apply cleanly
  * debian/rules:
    - remove applnk/ workaround: digikam.desktop is now properly
      installed in applications/kde/
    - remove x-raw.desktop removal. No longer delivered by upstream
  * debian/control: x-raw.desktop is in kdelibs >= 4:3.5.1-3 so add
    a versioned depend on it.

  [ Mark Purcell ]
  * Include translators in debian/copyright (problem with unicode though)
  * Fixes:
    - needs to call update-desktop-files in postinst (Closes: #344092)
    - fails to start with "albumtreestate.bin not found" (Closes: #340567)
    - general disfunctionning (Closes: #309726)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 20 Jul 2006 06:59:38 +0100

digikam (0.8.1+0.8.2-rc1-2) unstable; urgency=low

  * Depends: libgphoto2-2-dev
    - Fixes: camera interface breaks with libgphoto 2.2.0 (Closes: #374460)
  * Reclose fixed bugs:
    - Rotation and Resaving --> Loss of EXIF info (Closes: #349450)
    - Hash marks ('#') in album names cause download problems (Closes:
    #348887)
    - Unlike other rotation in the program (thanks to kipi), auto rotate
    is LOSSY (Closes: #325979)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Wed, 21 Jun 2006 00:39:01 +1000

digikam (0.8.1+0.8.2-rc1-1) unstable; urgency=low

  [ Achim Bohnet ]
  * new upstream release.
      o Closes: #349450: Rotation and Resaving --> Loss of EXIF info
      o Closes: #348887: Hash marks ('#') in album names cause download
        problems
  * debian/rules: use --disalbe-final.  This fixes meta data loss:
    Digikam deletes EXIFs when auto-rotating on import
    http://bugs.kde.org/show_bug.cgi?id=126326 and
    https://launchpad.net/distros/ubuntu/+source/digikam/+bug/34462
  * Removed patches now included upstream:
     o 20_kdesvn_r531782_fix_16bit_tiff_thumbnails.diff
     o 21_kdesvn_r532147_fix_16bit_tiff_umscamera.diff
     o 22_kdesvn_r532959_fix_16bit_tiff_imageeditor.diff
  * Add patch debian/patches/11_only_-lqt-mt.diff:
    By default configure sets LIB_QT to
    LIB_QT = -lqt-mt  $(LIBZ) $(LIBPNG) -lXext $(LIB_X11) $(LIBSM) -lpthread
    Fix configure so it's set to LIB_QT=-lqt-mt. Sort of a start
    of a relibtooliztion.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Wed, 10 May 2006 01:28:55 +0200

digikam (0.8.1+0.8.2-beta1-2) unstable; urgency=low

  [ Achim Bohnet ]
  * Pull some fixes from upstream svn:
    + 20_kdesvn_r531782_fix_16bit_tiff_thumbnails.diff
    + 21_kdesvn_r532147_fix_16bit_tiff_umscamera.diff
    + 22_kdesvn_r532959_fix_16bit_tiff_imageeditor.diff

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 24 Apr 2006 23:29:16 +0200

digikam (0.8.1+0.8.2-beta1-1) unstable; urgency=low

  [ Achim Bohnet ]
  * new upstream release.  Fixes:
     o Closes: #355886  Fixes search, after introduction rating:
       search only found rated images
     o Closes: #351931  digikam confused : tries to open JPG files with dcraw
     o digikam now fail to display pictures, and needlessly invoke dcraw
        too (Closes: #364215)
  * Removed the patches that are in new upstream release:
     o 10_kdesvn_r507591_fix_jpeg_on_ppc.diff
     o 11_kdesvn_r508791_add_more_options_to_albumproperties.diff
     o 12_kdesvn_r505430_fix_search.diff
  * debian rules: replace deletion of empty api-docs dir tree with one
    simple rm -rf
  * fix typo in long description. (Closes: #363256)
  * Depend on dcraw instead of only recommend it. This digikam version
    actually checks dcraw existance on startup, due to extented RAW
    support

  [ Mark Purcell ]
  * Provide
    /usr/share/apps/konqueror/servicemenus/digikam_upload_photos.desktop
    to allow direct upload from removable media
  * lintian overrides: package-name-doesnt-match-sonames
  * Update debian/watch

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 24 Apr 2006 20:04:29 +0100

digikam (0.8.1-4) unstable; urgency=low

  [ Achim Bohnet ]
  * recommend dcraw
  * patches/10_kdesvn_r507545_fix_jpeg_on_ppc.diff removed: breaks AMD64.
  * patches/10_kdesvn_r507591_fix_jpeg_on_ppc.diff 2nd try.  Works on
    PPC without breaking AMD64 (Closes: #354173).  Thanks to Rodney Gordon
    II and Fabrice Flore-Thebault for testing.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon,  6 Mar 2006 21:48:37 +0100

digikam (0.8.1-3) unstable; urgency=low

  [ Achim Bohnet ]
  * Remove version from build-dep on libkexif and libkipi.  Lastest
    libkexif and libkipi don't refer to libXft.la anymore.
  * remove image/x-raw.desktop. It is now in upstream's stable branch
    of kdelibs (see http://bugs.kde.org/show_bug.cgi?id=121242).
    Debian's kdelibs >= 4:3.5.1-3 contains this file already.
  * patches/10_kdesvn_r507545_fix_jpeg_on_ppc.diff: fix endiness problem
    with jpeg. Fix:  (Closes: #351931)

  [ Tom Albers ]
  * patches/11_kdesvn_r508791_add_more_options_to_albumproperties.diff
    adds two buttons to album properties to set the date picker to oldest
    or newest image in the album.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Wed,  8 Feb 2006 01:46:51 +0100

digikam (0.8.1-2) unstable; urgency=low

  * Add versioned build depends for libkexif & libkipi to remove
    dependancy on missing libXft.la
    - digikam - FTBFS: libtool: link: `/usr/lib/libXft.la' is not a valid
    libtool archive (Closes: #350873)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Wed,  1 Feb 2006 20:36:25 +0000

digikam (0.8.1-1) unstable; urgency=low

  [ Tom Albers ]
  * New upstream release
  * digikam.manpage: add new option --download-from
  * copyright: update upstream authors, add yours truely to
    debian packagers
  * rules: enable enable-final build again

  [ Achim Bohnet ]
  * debian/copyright updated. Copyright and license audit
  * debian/digikam.manpage: --download-from: document KDE automounting
    for system: and media: URLs.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 12 Jan 2006 22:31:18 +0100

digikam (0.8.0-1-1) unstable; urgency=low

  * new upstream release

  [ Achim Bohnet ]
  * Fixes bug reports:
     + Rotating updates image but not thumbnail (Closes: #336895)
     + 0.8.x would be nice (Closes: #325262)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Wed, 23 Nov 2005 01:33:26 +0100

digikam (0.8.0-0rc-1) experimental; urgency=low

  * new upstream release
  * mention new 0.8 features tagging and searching in long description
  * remove 01_fix_keyboardfocus_in_albumview.diff, fixed upstream
  * remove build-dep on libgdbm-dev: No longer needed in 0.8
  * remove the empty apidocs dirtree from /usr/share/doc/kde

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri,  4 Nov 2005 14:50:31 +0100

digikam (0.8.0-0beta2-1) experimental; urgency=low

  * New upstream release
  * Merge 0.7.4-5 packaging and changes
  * build-deps on libkipi and libkexif: remove versioned dependency. No
    longer necessary
  * conflict with all digikamimageplugin releases << 0.8
  * Remove patches:
       o 00_showfoto_enable-final-fix.diff: was applied upstream
       o visibility.diff: new admin/* disables automaticly visibility
         because qt isn't compiled with visibility enabled
  * New patch 01_fix_keyboardfocus_in_albumview.diff: stolen from
    upstream svn. Fixes KDE bug #112971.
  * disable --enable-final, it is broken again.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 22 Sep 2005 01:24:52 +0200

digikam (0.8.0-0beta1-1) experimental; urgency=low

  * New upstream release
  * Beta package to experimental
  * Backout Package split: libdigikam-dev & libdigikam0 (See #324592)

 -- Mark Purcell <msp@debian.org>  Fri,  2 Sep 2005 22:06:04 +0100

digikam (0.7.4-5) unstable; urgency=low

  [ Debian KDE Extras Team ]
  * Pkg now maintained by Debian KDE Extras Team

  [ Achim Bohnet ]
  * Now that the pkgs are build on all archs, fix build dependencies
     + kdelibs4-dev: remove version
     + libkexif1-dev (>= 0.2-1), libkipi0-dev (>= 0.1-1): (re)set
       versions to last API change. (Helps backporting.)
  * remove debian/dirs, not needed because dh_install creates the
    missing usr/share/pixmap dir
  * rules: remove --list-missing for dh_install now that libdigikam{,-dev}
    is backout.
  * document in lintian override why libdigikam{,-dev} is not used
    (details in #324592)

  [ Mark Purcell ]
  * Backout Package split: libdigikam-dev & libdigikam0
    (Closes: #326786)
  * debian/rules enable DEB_CONFIGURE_USER_FLAGS
  * Renable debian/patches/visibility.diff for 0.7.4
  * Recommends: kdeprint, konqueror

 -- Mark Purcell <msp@debian.org>  Sat, 17 Sep 2005 22:09:19 +0100

digikam (0.7.4-4) unstable; urgency=low

  * Add Depends: to libdigikam0 package as requested by NEW
  * Split off Package: libdigikam-dev & libdigikam0
    - Libraries should be split in a lib and -dev package. (Closes:
    #324592)
  * fix lintian old-fsf-address-in-copyright-file
  * Add Recommends: kdebase

 -- Mark Purcell <msp@debian.org>  Thu,  1 Sep 2005 07:49:32 +0100

digikam (0.7.4-3) unstable; urgency=low

  * Update libdigikam.install & libdigikam-dev.install for missing
    /usr/lib/kde3

 -- Mark Purcell <msp@debian.org>  Thu, 25 Aug 2005 23:17:21 +0100

digikam (0.7.4-2) unstable; urgency=low

  * Split off Package: libdigikam-dev & libdigikam0
    - Libraries should be split in a lib and -dev package. (Closes:
    #324592)

 -- Mark Purcell <msp@debian.org>  Thu, 25 Aug 2005 20:50:52 +0100

digikam (0.7.4-1) unstable; urgency=low

  [ Achim Bohnet ]
  * new upstream release.
  * Upstream split code and docs into two tarballs.
    Handbooks and their translations are now in it's own package
    Shrinks package to 10% of combined size. (Closes: #314588)
    Handbooks are now available in the new digikam-doc package.
  * control: conflict with digikamimageplugins << 0.7.2.9999
  * remove backport patch patches/01_fix-two-or-fourfold_menu_entries.diff.
    Fixed upstream in 0.7.3
  * ltdl kde bug is fixed in KDE 3.4:  Remove Depends on libimlib2-dev
    and build-dep on KDE >= 4:3.4.0 (Closes: #288685, #310378)
  * remove libltdl3-dev build-dep
  * New homepage URL in long description
  * add: patches/00_showfoto_enable-final-fix.diff
  * digikam - digikam-doc tarball split
     + Add a note to the manpages that the handbooks are in package
       digikam-doc
     + copyright: remove part about documentation
     + control: update depends, suggests and build-depends
  * licenses/copyright review

  [ Mark Purcell ]
  * C++ transition package
  * Add debian/watch
  * Build-Depends: libkexif1-dev (>= 0.2.1-5)
  *  libkipi0-dev (>= 0.1.1-3), kdelibs4-dev (>= 4:3.4.2-1)
  * Disable KDE_ENABLE_HIDDEN_VISIBILITY --
              debian/patches/visibility.diff
  * Build-Depends: automake1.9

 -- Mark Purcell <msp@debian.org>  Sat, 20 Aug 2005 21:43:17 +0100

digikam (0.7.2-4) unstable; urgency=medium

  * patches/01_fix-two-or-fourfold_menu_entries.diff:
    fix double and even quadruple appearances of menu entries.
    Backport of http://bugs.kde.org/show_bug.cgi?id=103147

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 11 May 2005 13:55:04 +0200

digikam (0.7.2-3) unstable; urgency=low

  * move digikam.desktop file to /usr/share/applications/kde/
    The desktop file is already XDG compliant.  (Closes: #271562)
  * fix grammar in long description.  Thx Justin!  (Closes: #300122)
  * Add 16x16 and 32x32 xpm icons for debian menu file
    (showfoto icons are from KDE cvs)
  * manpage: add a note that autodetection does not work with
    USB mass storage cameras.

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 27 Apr 2005 23:41:39 +0200

digikam (0.7.2-2) unstable; urgency=low

  * debian/TODO: clean
  * digikam manpage: better --detect-camera description

 -- Achim Bohnet <ach@mpe.mpg.de>  Thu, 10 Mar 2005 02:39:02 +0100

digikam (0.7.2-1) unstable; urgency=low

  * new upstream release
  * added manpage and menu entry for showfoto
  * debian/copyright
     o updated copyrights for 2005
     o added new copyright holder of new code
     o added (c) and license of handbook and copy of GFDL

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed,  2 Mar 2005 23:19:51 +0100

digikam (0.7.2~beta1+cvs20050216-1) experimental; urgency=low

  * new cvs snapshot

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 16 Feb 2005 17:44:05 +0100

digikam (0.7.2~beta1+cvs20050215-1) experimental; urgency=low

  * new upstream beta1 release + cvs fixes
  * HACK: add doc and po dirs from beta1
  * recommend khelpcenter so hand book can be displayed
  * digikam manpage:
      + fix UTF-8 '-' issue and update options
      + document --dectect-camera option
  * add simple showfoto manpage

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 16 Feb 2005 00:14:30 +0100

digikam (0.7.1+cvs20050209-1) experimental; urgency=low

  * cvs snapshot (new upstream release beta1 tarball is broken)

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed,  9 Feb 2005 01:16:29 +0100

digikam (0.7.1+cvs20050202-1) experimental; urgency=low

  * new cvs snapshot short before beta1 release
  * working for me but still lots of polishing/updating
    for debian necessary

 -- Achim Bohnet <ach@mpe.mpg.de>  Thu,  3 Feb 2005 00:02:59 +0100

digikam (0.7.1-1~experimental1) experimental; urgency=low

  * new upstream release
  * depend on libkexif1. Add patch to load right libkexif
    translations

 -- Achim Bohnet <ach@mpe.mpg.de>  Thu,  6 Jan 2005 00:58:15 +0100

digikam (0.7-3) unstable; urgency=low

  * Digikam Depends: libimlib2-dev to workaround current imlib2 issues
    (See Bug#283339)

 -- Mark Purcell <msp@debian.org>  Wed,  1 Dec 2004 21:25:37 +1100

digikam (0.7-2) unstable; urgency=low

  * Rebuild for KDE 3.3.x

 -- Mark Purcell <msp@toshiba.purcell.id.au>  Wed,  1 Dec 2004 21:24:50 +1100

digikam (0.7-1~kalyxo2) unstable; urgency=low

  * update spanish translation as requested by Quique

 -- Achim Bohnet <ach@mpe.mpg.de>  Tue, 23 Nov 2004 22:34:34 +0100

digikam (0.7-1~kalyxo1) unstable; urgency=low

  * new upstream release (Closes: #280409)
  * New co-maintainers:
      Achim Bohnet <ach@mpe.mpg.de>
      Mark Purcell <msp@debian.org>
    (see #280409)
  * add digikam manpage
  * 0.7 release fixes following bugs:
     * closes: #260121: Cannot download images to folders with
                       national characters
     * closes: #238967: digikam: not displaying disconnect
  * build with --disable-debug to get rid of 'loading plugin ...'
    messages.
  * remove all debian/patches/*.  They are implemented upstream.

 -- Achim Bohnet <ach@mpe.mpg.de>  Tue, 16 Nov 2004 21:58:53 +0100

digikam (0.7-0.1) unstable; urgency=low

  * build-dep added: libkipi0-dev
  * recommends: added digikamimageplugins

 -- Achim Bohnet <ach@mpe.mpg.de>  Tue,  9 Nov 2004 01:28:32 +0100

digikam (0.6.99.cvs20040728-3) experimental; urgency=low

  * build-dep: add libtiff4-dev

 -- Achim Bohnet <ach@mpe.mpg.de>  Fri, 22 Oct 2004 10:13:16 +0200

digikam (0.6.99.cvs20040728-2) experimental; urgency=low

  * remove sqlite/config.h. it's fixed upstream in via
    configure.in.in

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 28 Jul 2004 15:24:00 +0200

digikam (0.6.99.cvs20040728-1) experimental; urgency=low

  * more TODOs
  * add sqlite/config.h in debian/patches (it's ignored by cvs2dist)
  * remove guibiulder build fix. applied upstream

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 28 Jul 2004 13:18:27 +0200

digikam (0.6.99.cvs20040727-2) experimental; urgency=low

  * rebuild with libsqlite* deinstalled
  * disalbed threading in sqllite.h

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 28 Jul 2004 01:53:25 +0200

digikam (0.6.99.cvs20040727-1) experimental; urgency=low

  * sync with cvs
  * added debian/patches dir and cdbs simple-patchsys.mk rule
  * added patch to fix build after guibuilder src move

 -- Achim Bohnet <ach@mpe.mpg.de>  Tue, 27 Jul 2004 22:28:58 +0200

digikam (0.6.99.cvs20040726-1) experimental; urgency=low

  * NMU (experimental cvs build until 0.7 release)
  * update from kde cvs 24-Jul-2004
  * add build-dep on libgdbm-dev
  * --disable-rpath for configure

 -- Achim Bohnet <ach@mpe.mpg.de>  Tue, 27 Jul 2004 01:05:43 +0200

digikam (0.6.99.cvs20040721-1) unstable; urgency=low

  * build from CVS snaptop
  * experimental pkging
  * use cdbs for rules file
  * add debian/TODO as long there's something to do ;)

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 21 Jul 2004 03:21:06 +0200

digikam (0.6.2-4) unstable; urgency=low

  * Add conflicts against digikamplugins <= 0.6.0 (Closes: #258348)

 -- Paul Telford <pxt@debian.org>  Thu, 23 Sep 2004 17:21:39 +0000

digikam (0.6.2-2sarge1) testing-proposed-updates; urgency=medium

  * Rebuild to get back into Sarge due to kdelibs/libtiff dependencies (Closes: #268774)

 -- Paul Telford <pxt@debian.org>  Mon, 30 Aug 2004 15:35:52 +0000

digikam (0.6.2-3) unstable; urgency=medium

  * Rebuild against new imlib (libtiff transition) (Closes: #262796)

 -- Paul Telford <pxt@debian.org>  Mon, 02 Aug 2004 14:48:55 +0000

digikam (0.6.2-2) unstable; urgency=low

  * Fixed broken autoconf build stuff (Closes: #258285)

 -- Paul Telford <pxt@debian.org>  Thu,  8 Jul 2004 10:51:39 -0700

digikam (0.6.2-1) unstable; urgency=low

  * New upstream release (Closes: #243077, #255601)

 -- Paul Telford <pxt@debian.org>  Wed, 30 Jun 2004 12:05:19 -0700

digikam (0.6.0-5) unstable; urgency=low

  * Fix to build against new libexif (Closes: #256307, #256407)

 -- Paul Telford <pxt@debian.org>  Mon, 28 Jun 2004 12:02:47 -0700

digikam (0.6.0-4) unstable; urgency=low

  * Really fixed broken sparc build this time
  * Updated libtool to fix arm build (Closes: #239599)

 -- Paul Telford <pxt@debian.org>  Fri, 26 Mar 2004 09:20:23 -0800

digikam (0.6.0-3) unstable; urgency=low

  * Fix broken build on sparc

 -- Paul Telford <pxt@debian.org>  Tue, 16 Mar 2004 23:56:16 +0000

digikam (0.6.0-2) unstable; urgency=low

  * Fix broken Build-Depends

 -- Paul Telford <pxt@debian.org>  Mon, 23 Feb 2004 15:22:59 +0000

digikam (0.6.0-1) unstable; urgency=low

  * v0.6 official release
  * Now adds a Gnome menu entry (Closes: #228247)

 -- Paul Telford <pxt@debian.org>  Tue, 10 Feb 2004 13:07:15 -0800

digikam (0.6-0.cvs20031216.3) experimental; urgency=low

  * recompiled for experimental

 -- Paul Telford <pxt@debian.org>  Thu, 01 Jan 2004 17:34:28 -0800

digikam (0.6-0.cvs20031216.2) stable; urgency=low

  * recompiled without unofficial libxrender1.1

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 17 Dec 2003 23:46:47 +0100

digikam (0.6-0.cvs20031216) stable; urgency=low

  * sync with cvs
  * remove po/*/*.gmo as not done by make distclean
  * replace debian/rules with a dh_make skeleton. In the old
    version dpkg-genchanges -b could not creating debian/files
  * install AUTHORS and ChangeLog to /usr/share/doc/digikam
  * added digikam homepage URL to control

 -- Achim Bohnet <ach@mpe.mpg.de>  Tue, 16 Dec 2003 23:47:43 +0100

digikam (0.6-0.cvs20031202) unstable; urgency=low

  * sync with cvs
  * fix build-deps for woody (add | imlib-dev)

 -- Achim Bohnet <ach@mpe.mpg.de>  Tue,  2 Dec 2003 22:04:22 +0100

digikam (0.6-0.cvs20031118) unstable; urgency=low

  * sync with CVS

 -- Achim Bohnet <ach@mpe.mpg.de>  Tue, 18 Nov 2003 18:32:29 +0100

digikam (0.6-0.cvs20031106) unstable; urgency=low

  * sync with CVS

 -- Achim Bohnet <ach@mpe.mpg.de>  Thu,  6 Nov 2003 13:23:54 +0100

digikam (0.6-0.cvs20031103) unstable; urgency=low

  * sync with CVS
  * create orig.tar file from CVS source

 -- Achim Bohnet <ach@mpe.mpg.de>  Mon,  3 Nov 2003 19:53:11 +0100

digikam (0.6-0.cvs20031017) unstable; urgency=low

  * added TODO.Debian

 -- Achim Bohnet <ach@mpe.mpg.de>  Mon, 20 Oct 2003 15:58:57 +0200

digikam (0.6-0.cvs20031015) unstable; urgency=low

  * sync with Gilles cvs snapshot

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 15 Oct 2003 23:51:34 +0200

digikam (0.6.beta1-20030902) unstable; urgency=low

  * sync with cvs
  * more build-dep additions: poxml, libltdl3-dev

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 15 Oct 2003 23:49:50 +0200

digikam (0.6-beta1-1.1) unstable; urgency=low

  * make it depend on imlib2 so it build with woody kde 3.*
  * Add missing gphoto2-dev | libgphoto2-2-dev to build-dep (for gphoto2-*-config)
    (I hope that '|' makes it work in woody and unstable)
  * Add missing poxml (for xml2po)

 -- Achim Bohnet <ach@mpe.mpg.de>  Thu,  8 May 2003 19:09:17 +0200

digikam (0.6-beta1-1) unstable; urgency=low

  * New upstream release

 -- Renchi Raju <renchi@pooh.tam.uiuc.edu>  Wed, 26 Feb 2003 21:48:07 -0600

digikam (0.5.1-1) unstable; urgency=low

  * New Release.

 -- Renchi Raju <renchi@green.tam.uiuc.edu>  Mon, 02 Sep 2002 11:02:14 -0500

digikam (0.5.0-1) unstable; urgency=low

  * Initial Release.

 -- Renchi Raju <renchi@green.tam.uiuc.edu>  Mon, 15 Jul 2002 12:03:04 -0500
